## org.apache.lucene.facet.range
Class RangeFacetResultNode

    java.lang.Object
      org.apache.lucene.facet.search.FacetResultNode
          org.apache.lucene.facet.range.RangeFacetResultNode

    public class RangeFacetResultNode

extends FacetResultNode

Holds the facet results for a `RangeFacetRequest`.

Field Summary
`Range` `range`

Fields inherited from class org.apache.lucene.facet.search.FacetResultNode
`EMPTY_SUB_RESULTS, label, ordinal, subResults, value`

Method Summary

Methods inherited from class org.apache.lucene.facet.search.FacetResultNode
`toString, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### range

    public final Range range

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.